cancel
Showing results for 
Show  only  | Search instead for 
Did you mean: 

What is effect Dynatrace and Agent has difference older than 20 versions?

If Dynatrace-managed and Agent versions difference older than 20 versions.

What has an effect occurring on Dynatrace or monitoring?

3 REPLIES 3

ChadTurner
Leader

From my understanding, Dynatrace only allows you to be 1 year out of compliance when it comes to the oneagent version, after that 1 year, you will be forced to update. If you fall out of compliance, you will not benefit from any new features/releases

-Chad

AntonioSousa
Champion

Version 1.169, launched june 6th last year, would probably be the last one supported at the moment.

But in my list, I can only go back to 1.171.

Julius_Loman
Leader

It's just Dynatrace might not give you any support if anything goes wrong on that host if OneAgent is older than 1year. Most likely older agents will still work, but it is not guaranteed.